.woocommerce-cart .woocommerce-notices-wrapper .woocommerce-message > a.button.wc-forward {
  background-color: black;
}


body:not(.jsready) .coupon {
	display: none;
}

div.coupon.hide-inner > *:not(.show-coupon-button) {
	display: none !important;
}
.cart .coupon {
	padding: 20px
}
.show-coupon-button {
	cursor: pointer;
	color: #0073AA;
}
.show-coupon-button:hover {
	color: #004d72;
}
div.coupon:not(.hide-inner) > .show-coupon-button {
	display: none;
}
/* div.coupon.hide-inner > * {
	display: block;
}
div.coupon.show > .show-coupon-button {
	display: none;
} */